c9017uai_m170=/product_h/etc/camera/hnbeauty/c9017uai_m170/
c9016uai_m110=/product_h/etc/camera/hnbeauty/c9016uai_m110/
c9019min_m190=/product_h/etc/camera/hnbeauty/c9019min_m190/
c9018min_m170=/product_h/etc/camera/hnbeauty/c9018min_m170/
c9018min_ao_m170=/product_h/etc/camera/hnbeauty/c9018min_ao_m170/
c9019min_ao_m190=/product_h/etc/camera/hnbeauty/c9019min_ao_m190/
